Requisiti minimi di sistema

Di seguito i requisiti minimi di sistema per il corretto accesso alla piattaforma e-learning:

Sistema operativo:

  • Windows (xp o superiori)
  • Linux (qualunque distribuzione)
  • Mac Os x (qualunque versione)
  • IOS (6.0.1 e successivi)
  • Android (4.0.4 e successivi)

Un qualunque browser moderno, ad esempio:

  • Mozilla Firefox 25 o superiore
  • Safari 6 o superiore
  • Google Chrome 30 o superiore
  • Opera 9 o superiore
  • MS Internet Explorer 10 e successivi
  • MS Edge 13 o superiore
Il browser installato sul proprio supporto dovrà inoltre avere abilitati i Cookies e le Finestre di pop-up